{
  "type": "summoningrituals:altar",
  "catalyst": { "item": "radiation_zone:dullingot" },
  "outputs": [
      { "item": "whimsy:goldcoin", "count": 3 },
      {
        "mob": "radiation_zone:sandwalker_mantis",
        "count": 3,
        "data": "{\"Attributes\":[{\"Base\":1000.0,\"Name\":\"generic.max_health\"}],\"Health\":1000.0}",
        "offset": { "x": 0, "y": 3, "z": 0 },
        "spread": { "x": 4, "y": 0, "z": 4 }
      },
      {
        "mob": "radiation_zone:decaying_stone_giant",
        "count": 3,
        "data": "{\"Attributes\":[{\"Base\":1000.0,\"Name\":\"generic.max_health\"}],\"Health\":1000.0}",
        "offset": { "x": 4, "y": 0, "z": 4 },
        "spread": { "x": 0, "y": 3, "z": 0 }
      },
      {
        "mob": "irons_spellbooks:necromancer",
        "count": 2,
        "data": "{\"Attributes\":[{\"Base\":500.0,\"Name\":\"generic.max_health\"}],\"Health\":500.0}",
        "offset": { "x": 5, "y": 1, "z": 3 },
        "spread": { "x": 1, "y": 3, "z": 1 }
      }
  ],
  "inputs": [
      { "ingredient": { "item": "radiation_zone:decaying_coal" }, "count": 5 },
      { "ingredient": { "item": "radiation_zone:radiated_bone" }, "count": 5 },
      { "ingredient": { "item": "radiation_zone:radioactive_flame" }, "count": 1 }
  ],
  "recipe_time": 200,
  "day_time": "DAY",
  "weather": "CLEAR"
}